################################################################################
# Build config
################################################################################

APP_DIR = $(CURDIR)/example1609
APP_BIN = $(APP_DIR)/example1609

################################################################################
# Build Rules
################################################################################

all: $(APP_BIN)

$(APP_BIN):
	echo "duser" | sudo -S pwd; $(MAKE) -C example1609 mk5-tarball

clean: 
	echo "duser" | sudo -S pwd; $(MAKE) -C example1609 mk5-clean
	
	
